@charset "UTF-8";

/*-------------------------------------------------------
マーブル
-------------------------------------------------------*/

.mds {
    margin: 0 0 2rem 0;
}

.logos {
	width:100%;
	height:60px;
	margin:0 auto 2rem;
}
.logos ul {
	padding:0;
	display:flex;
	justify-content:center;
	list-style: none;
} 
.logos li{
	height:60px;
	margin:0 8px;
}
.logos li img{
	height:100%;
}

.imgcol{
}

.imgcol .slider-main{
	margin:0 0 1rem;
}

.imgcol .slider-main .swiper-slide{
	width:100%;
	background:#F6F5F3;
	position:relative;
	overflow:hidden;
}

.imgcol .slider-main .swiper-slide .slide-caption{
	width:100%;
	margin:0;
	padding:8px 0;
	font-size:14px;
}

.imgcol .swiper-slide img{
	width:100%;
	display:block;
}

.swiper-wrapper {
    display: flex;
    gap: 0;
}

.slider-thumbnail .swiper-slide {
     opacity: .4;
}

.swiper-slide-thumb-active {
     opacity: 1 !important;
}

.detail_text {
    font-size: 14px;
}

.detail_list_multi {
    padding-left: 20px;
    text-indent: -20px;
    line-height: 1.8;
}
.detail_list_multi ul{
    margin: 0;
    padding-left: 20px;
}
.detail_list_multi li{
    font-size: 14px;
    text-indent: -6px;
}
.detail_list hr{
    border: 0;
    border-top: 1px solid #d8d8d8;
}


@media (max-width: 680px) {
    .column .row.imgcol {
        width: 100%;
        padding: 0 0 5% 5%;
    }
}

.noBreak{
	word-break: keep-all;
	white-space: nowrap;
}
.allowBreak{
	word-break: normal!important;
	white-space: normal!important;
}

.circle_width {
    position: relative;
    width: 100px;
    background: #192350;
    color: white;
    border-radius: 50%;
}

.circle_height {
    padding-top: 100%;
    height: 0;
}

.circle_height p {
    position: absolute;
    top: calc((90% - 3em) / 2);
    left: 0;
    right: 0;
    margin: 0;
    text-align: center;
}


dl.detail_list dt {
    white-space: normal;
}


